{% load static %}


<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>{% block title %} {% endblock %}</title>

 {% include 'csscripts.html' %}

</head>

<body>
  {% include 'header.html' %}

  {% block contant %}

  {% endblock %}

  {% include 'footer.html' %}

  {% include 'jsccripts.html' %}

</body>

</html>
